/**************************************************************************************************** 
Ä£°åËµÃ÷£º£º
*****************************************************************************************************
Ç°Ì¨ÏÔÊ¾Ê±£¬£¬£¬ÎÄÕÂÕýÎÄ»á·ÅÔÚidÎª¡°vsb_content_1062¡±µÄdivÖÐ£¬£¬£¬ÎªÁË°ü¹ÜÄú½çËµµÄÑùÊ½Õý³£ÏÔÊ¾²¢²»Ó°ÏìÆäËûÒ³Ãæ±êÇ©µÄÏÔÊ¾Ð§¹û£¬£¬£¬ÇëÄúÔÚ½çËµÊ±Ê¹ÓÃIDÑ¡Ôñ·û 
Äú¿ÉÒÔÎªÈÎºÎ±êÇ©½çËµÑùÊ½£¬£¬£¬¿ÉÊÇ±ØÐèÔÚÑùÊ½Ãû³ÆÇ°Ìí¼Ó¡°#vsb_content_1062¡±±ê¼Ç£¬£¬£¬·ñÔòÄú½çËµµÄÑùÊ½¿ÉÄÜÎÞÐ§¡£¡£¡£¡£¡£¡£¡£

ÀýÈç£º£º
#vsb_content_1062 H2 
{
    font-size: 14px
;}
½çËµÁËH2µÄÑùÊ½£¬£¬£¬ÆäÖÐ#ºóÃæµÄ¡°vsb_content_1062¡±ÎªIDÑ¡Ôñ·û£¬£¬£¬Äú½çËµµÄÑùÊ½Ãû³Æ±ØÐèÒÔ¡°vsb_content_1062¡±ÎªÑ¡Ôñ·û,"_1062"²»¿ÉÉ¾µô£¡£¡£¡

******************************************************************************************************/


/*½çËµÕýÎÄÖÐµÄH2ÑùÊ½*/
#vsb_content_1062 H2 {
    font-size: 14px
;}

/*ÔÚÕýÎÄÖÐ½çËµÒ»¸ö ÃûÎªiconµÄclass */
#vsb_content_1062 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}

/*½çËµÕýÎÄÖÐµÄIMGÑùÊ½*/
#vsb_content_1062 IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}

/*½çËµÕýÎÄÖÐµÄ¶ÎÂäÑùÊ½*/
#vsb_content_1062 P {
    line-height: 40px; text-indent: 2em; font-size: 20px;text-align: justify;}

/*½çËµÕýÎÄÖÐµÄspanÑùÊ½*/
#vsb_content_1062 span {
    line-height: 40px; text-indent: 2em; font-size: 20px;}

/*½çËµÕýÎÄÖÐµÄÁ´½ÓÑùÊ½*/
#vsb_content_1062 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1062 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1062 A:hover {
    color: #ba2636
;}

/*½çËµÕýÎÄÖÐµÄ±í¸ñÑùÊ½*/

#vsb_content_1062 TABLE{ border-collapse:collapse;border:1px solid #000 } 
#vsb_content_1062 TABLE TD{ border:1px solid #000; } 

#vsb_content_1062 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 20px
;}
#vsb_content_1062 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px
;}
#vsb_content_1062 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}




/*ÐÂÔö   ÐÂÎÅÑùÊ½*/

/*½çËµÕýÎÄÖÐµÄH2ÑùÊ½*/


/*½çËµÕýÎÄÖÐµÄ¶ÎÂäÑùÊ½*/
#vsb_content_1062 P {
    line-height: 40px; text-indent: 2em; font-size: 21px; font-family:"ËÎÌå";text-align: justify;}
#vsb_content_1062 P img{
  display:block;margin:0 auto;
 }

/*½çËµÕýÎÄÖÐµÄspanÑùÊ½*/
#vsb_content_1062 span {
     line-height: 40px; text-indent: 2em; font-size: 21px; font-family:"ËÎÌå";}








/*ÒÔÏÂÈý¸öÑùÊ½ÎªÕýÎÄ½çËµÁËÏÔÊ¾Ê±µÄ´ó¡¢¡¢¡¢ÖÐ¡¢¡¢¡¢Ð¡ÑùÊ½*/
#vsb_content_1062.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_1062.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_1062.newscontent_s p {
    font-size: 12px;
} 

/*
ÈôÊÇÄúµÄÕýÎÄÖÐ¿ÉÄÜ»¹°üÀ¨ÆäËû±êÇ©£¬£¬£¬Äú¿ÉÆ¾Ö¤ÒÔÏÂ·½Ê½ÔöÌí¶ÔÓ¦µÄ´úÂë
#vsb_content$ {newsformat} <html±êÇ©>
{
    ÑùÊ½ÄÚÈÝ
} 
*/<!--ºÄÊ±1774388884.0622Ãë-->